// creator  : weidu.exe (version 23600)
// argument : KIELPC.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~KIELPC~

IF ~  Global("KielPC","AR0512",1)
~ THEN BEGIN 0 // from:
  SAY #20832 /* ~Back demons, and fly! How many more of you defile my father's house?! Guards! Guards! Secure my mother's chambers!~ */
  IF ~~ THEN DO ~MoveToPoint([1830.904])
OpenDoor("Door09")
MoveToPoint([2052.974])
MoveToPoint([2092.924])
Deactivate("Lever1")
Deactivate("Lever2")
Deactivate("Lever3")
Deactivate("Lever6")
Deactivate("Lever7")
Activate("Lever 8")
MoveToPoint([2135.890])
SetGlobal("KielPC","AR0512",2)
StartDialogNoSet([PC])
~ EXIT
END

IF ~  Global("KielPC","AR0512",2)
~ THEN BEGIN 1 // from:
  SAY #20838 /* ~Fuernebol, where are you? Into the escape halls!~ */
  IF ~~ THEN DO ~Deactivate("Lever4")
Deactivate("Lever5")
Activate("Lever9")
Activate("Lever10")
Activate("Lever11")
MoveToPoint([2357.930])
MoveToPoint([2488.839])
MoveToPoint([2631.966])
MoveToPoint([2350.1215])
MoveToPoint([2294.1341])
MoveToPoint([2047.1371])
SetGlobal("KielPC","AR0512",3)
StartDialogNoSet([PC])
~ EXIT
END

IF ~  Global("KielPC","AR0512",3)
~ THEN BEGIN 2 // from:
  SAY #20843 /* ~Mother!~ */
  IF ~~ THEN DO ~MoveToPoint([2169.1371])
MoveToPoint([2252.1452])
MoveToPoint([2218.1517])
OpenDoor("Door13")
MoveToPoint([2115.1652])
SetGlobal("KielPC","AR0512",4)
StartDialogNoSet([PC])
~ EXIT
END

IF ~  Global("KielPC","AR0512",4)
~ THEN BEGIN 3 // from:
  SAY #20846 /* ~Out of the way! Fuernebol!~ */
  IF ~~ THEN DO ~MoveToPoint([1816.1815])
MoveToPoint([1623.1679])
MoveToPoint([1520.1601])
MoveToPoint([1410.1644])
MoveToPoint([1424.1841])
MoveToPoint([1560.1877])
MoveToPoint([1716.2025])
MoveToPoint([1698.2129])
MoveToPoint([1563.2212])
MoveToPoint([1410.2159])
MoveToPoint([1306.2063])
MoveToPoint([1217.1969])
MoveToPoint([1130.1929])
MoveToPoint([1040.1933])
OpenDoor("Door15")
MoveToPoint([1005.2247])
SetGlobal("KielPC","AR0512",5)
StartDialogNoSet([PC])
~ EXIT
END

IF ~  Global("KielPC","AR0512",5)
~ THEN BEGIN 4 // from:
  SAY #20849 /* ~Trust no one, father! The very flesh of our fortress has been breached!~ */
  IF ~~ THEN DO ~SetGlobal("KielPC","AR0512",6)
CreateCreature("kiel2",[1005.2247],S)
ChangeAIScript("",OVERRIDE)
AddexperienceParty(5000)
ActionOverride("kiel2",EscapeArea())
~ EXIT
END
